<bugID>1244362<Summary>Intermittent e10s browser_webconsole_bug_618078_network_exceptions.js | Uncaught exception - at :0 - Error: operation not possible on dead CPOW</Summary><Description>https://treeherder.mozilla.org/logviewer.html#?job_id=20745971&amp;repo=mozilla-inbound</Description></bugID>